【反馈】 【阿里云RDS版本问题】企业版跟轻版无法在8.0上安装

vtea  2021-09-11 11:03  235  1
vtea

企业版跟轻版无法在阿里云RDS8.0上安装,5.6测试正常运行,5.7会出现后台密码正确的情况下无法登陆

其他环境为nginx1.18 php为7.4

欢迎在下面回复你们能正常运行的环境,帮助下其他朋友

最新回复
  • IT平民
    IT平民2021-09-12 13:42
    沙发

    请自行检查数据库权限等设置